<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <meta http-equiv="X-UA-Compatible" content="ie=edge">
    <title>Exercice 2 - Hover</title>
    <link rel="stylesheet" href="css/exercice2.css">
</head>
<body>
    <ul>
        <li>item 1
            <ul>
                <li>sub 1 
                    <ul>
                        <li>sub sub 1</li>
                        <li>sub sub 1</li>
                        <li>sub sub 1</li>
                    </ul>
                </li>
                <li>sub 1 
                    <ul>
                        <li>sub sub 1</li>
                        <li>sub sub 1</li>
                        <li>sub sub 1</li>
                    </ul>
                </li>
                <li>sub 1 
                    <ul>
                        <li>sub sub 1</li>
                        <li>sub sub 1</li>
                        <li>sub sub 1</li>
                    </ul>
                </li>
            </ul>
        </li>
        <li>item 1
            <ul>
                <li>sub 1 
                    <ul>
                        <li>sub sub 1</li>
                        <li>sub sub 1</li>
                        <li>sub sub 1</li>
                    </ul>
                </li>
                <li>sub 1 
                    <ul>
                        <li>sub sub 1</li>
                        <li>sub sub 1</li>
                        <li>sub sub 1</li>
                    </ul>
                </li>
                <li>sub 1 
                    <ul>
                        <li>sub sub 1</li>
                        <li>sub sub 1</li>
                        <li>sub sub 1</li>
                    </ul>
                </li>
            </ul>
        </li>
        <li>item 1
            <ul>
                <li>sub 1 
                    <ul>
                        <li>sub sub 1</li>
                        <li>sub sub 1</li>
                        <li>sub sub 1</li>
                    </ul>
                </li>
                <li>sub 1 
                    <ul>
                        <li>sub sub 1</li>
                        <li>sub sub 1</li>
                        <li>sub sub 1</li>
                    </ul>
                </li>
                <li>sub 1 
                    <ul>
                        <li>sub sub 1</li>
                        <li>sub sub 1</li>
                        <li>sub sub 1</li>
                    </ul>
                </li>
            </ul>
        </li>
    </ul>
    
</body>
</html>